fsg_pnode_s Struct Reference

## Data Fields

union {
struct fsg_pnode_s * succ
fsg_link_t * fsglink
} | next
struct fsg_pnode_s * | alloc_next
struct fsg_pnode_s * | sibling
int32 | logs2prob
fsg_pnode_ctxt_t | ctxt
uint16 | ci_ext
uint8 | ppos
uint8 | leaf
hmm_context_t * | ctx
hmm_t | hmm

## Detailed Description

Definition at line 79 of file fsg_lextree.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/fsg_lextree.h